/* UIKit Overrides*/
body {font-family: 'PT Sans', sans-serif;font-size:16px;}
h1, h2, h3, h4, h5, h6, .uk-h1, .uk-h2, .uk-h3 {font-family: 'Roboto Condensed', sans-serif;}
h1, .uk-h1 {font-size:36px;}
h2, .uk-h2 {font-size:30px;}
h3, .uk-h3 {font-size:24px;}
h4, .uk-h4 {font-size:18px;}
.uk-text-small {font-size: 16px;}
.uk-button {background-color:transparent;border-radius:40px;padding:10px 30px;border:2px solid #c0c9d0;box-sizing: border-box;color:#000;transition: all 0.5s;}
.uk-button:hover {background-color: rgba(0,0,0,0.05)!important;text-decoration: none;color:#000!important;}
.uk-list>li:after {display: inline;}
.uk-section {border-bottom:1px solid #e1e1e1;padding:60px 0;}
.uk-form-stacked .uk-form-label {font-weight: normal;}
.uk-form-icon>[class*='uk-icon-'] {margin-top: -7px;font-size: 14px;color: #c0c9d0;}
.uk-slidenav-contrast {text-shadow: 0px 2px rgba(0,0,0,1);color: rgba(255,255,255,1);}

/* Global*/
h1 {margin-bottom:40px;}
a {transition: all 0.5s;}
.addcommas li:not(:last-child):after {content: ", ";}
.addcommas li.removecomma:after {content: "";}
.bg-white {background:#fff;}
.bg-lightgray {background:#f5f5f5;}
.bg-darkgray {background:#363636;}
.branding-background {background-color:#0082a0;}
.branding-text, .branding-text h1, .branding-text h2, .branding-text a, .branding-text .uk-button, .next-section icon:hover, .next-section:hover, .stop-video a:hover, .footer a:hover {color: #fff;}
.text-shadow {text-shadow:0px 2px rgba(0,0,0,1);}

/* Focal */
.focal-image-info ul li {display: inline-block;}
.focal-image-info .uk-h1 {font-size:46px;}
.focal-image-info .uk-h2 {font-size:36px;}
.next-section {z-index: 200;bottom:40px;}
.next-section .uk-icon {width:64px;height:64px;border:2px solid #cdcdcd;line-height: 58px;font-size:32px;box-shadow: 0px 0px 10px rgba(0,0,0,1);background-color:rgba(0,0,0,0.2)}
.next-section .uk-icon:hover {background-color: rgba(0,0,0,0.25);}
.focal-image-info .uk-overlay-background {background: rgba(0,0,0,0);}
.text-shadow.focal-image-info {text-shadow: 0px 0px 10px rgba(0,0,0,1);}

/* Tour Media */
.uk-switcher.uk-margin-large-top {margin-top:40px!important;}
.view-gallery li {margin-bottom:10px;}
.view-gallery li video {background:#363636;}
.gallery-btns {font-size:22px;}
.uk-scrollable-text.description {border:0;height:170px;overflow: auto;}
.description p {padding-right:10px;line-height: 1.2;}
.view-gallery ::-webkit-scrollbar {width: 9px;pointer-events: none;}
.view-gallery ::-webkit-scrollbar-track {background:rgba(0,0,0,0.5);}
.view-gallery ::-webkit-scrollbar-thumb {background:rgba(255,255,255,0.9);}
.view-gallery h3 {font-size:18px;line-height:1.2;}
.play-video-btn {width:64px;height:64px;}
.uk-slidenav.uk-hidden-touch {display: block!important;z-index: 200;}
.stop-video {top:20px;right:20px;z-index:10;}
.stop-video a {opacity:0.4;}
.stop-video a:hover {opacity:0.9;}
.switcher-tabs {text-align:center;border-bottom:1px solid #cdcdcd;padding:0;margin:0;}
.switcher-tabs li {display:inline-block;text-align:center;padding:10px 20px;margin-bottom:-1px;}
.switcher-tabs li.uk-active {color:#4b5052;border:1px solid #c0c9d0;border-bottom:1px solid #f5f5f5;border-radius:5px 5px 0 0;}
.switcher-tabs li a {border:1px solid #f5f5f5;background:#f5f5f5;border-radius:5px;font-size:20px;}
.uk-align-right.gallery-btns { margin-left: 0; }

/* Tour Details */
.tour-details ul li {display: inline-block;}
.details-price-beds-baths-sqft, .details-openhouse, .details-mls, .details-baths, .details-homefeatures, .details-communityfeatures, .details-other, .details-address, .details-schools, .details-listingsiteurl {border-bottom:1px solid #c0c9d0;}
.details-price-beds-baths-sqft li {margin-right:30px;}
.details-price-beds-baths-sqft li:last-child {margin-right:0;}
.details-map iframe {border:1px solid #c0c9d0;}
.details-price-beds-baths-sqft img {width:74px;height:74px;}
#flyer .uk-modal-dialog {height:950px;}
.details-flyer-moreinfo .uk-button.branding-background.branding-text {border:2px solid rgba(0,0,0,0.25);}
.map-container img {height:auto;}

/* Tour Share */
.tour-share img {width:64px;height:64px;}

/* Details More */
.details-more img {
	width: 24px;
	height: auto;
	opacity: 0.75;
	float: left;
	margin-right: 5px;
}

/* Agent Info */
.agent-social li {display: inline-block;margin-right:15px;}
.agent-social li:hover {opacity:0.75;}
.agent-social li:last-child {margin-right:0;}
.uk-section.agent-info {border-bottom:0;}
.agent-info .uk-button {padding:10px;}
.agent-info .uk-button:hover {background-color: rgba(0,0,0,0.25)!important;}
.agent-details {padding-left:25px;}
.agent-company {line-height:1;}

/* Footer */
.footer {border-bottom:0;}
.footer, .footer a {color: #9e9e9e;}
.footer a:hover {text-decoration:none!important;}
.footer img {height:45px;width:auto;}
.top {width:45px;height:45px;line-height: 40px;font-size:32px;border:2px solid #9e9e9e;}

/* iPhone Inline Video */
.IIV::-webkit-media-controls-play-button,
.IIV::-webkit-media-controls-start-playback-button {
	opacity: 0;
	pointer-events: none;
	width: 5px;
}

/* Center PhotoSwipe Caption */
.pswp__caption__center {text-align: center!important;}

@media (max-width: 1024px) {
	h1 {margin-bottom:20px;}
	.uk-section {padding:40px 0;}
	.details-price-beds-baths-sqft li {margin-right: 15px;}
	.details-price-beds-baths-sqft .uk-h3 {font-size:20px;}
    .uk-scrollable-text.description {height:110px;}
    #data-gallery .uk-overlay-panel {padding:10px;}
    .focal-image-info .uk-overlay-panel > div {margin-top:-40px;}
}
@media (max-width:768px) {
	.details-price-beds-baths-sqft li {margin-right: 15px;}
	.details-price-beds-baths-sqft img {width:48px;height:48px;}
	.uk-button {font-size:16px;padding:5px 20px;}
    .uk-scrollable-text.description {height:170px;}
    .next-section .uk-icon {width:40px;height:40px;line-height: 40px;font-size:20px;}
}
@media (max-width: 767px) {
	.focal-image-info h1 {font-size:40px;line-height:1.2;}
	.focal-image-info .uk-h1, .focal-image-info .uk-h2 {line-height:1.2;font-size:28px;margin:0;}
	.next-section {bottom:20px;}
	.branding-bar img {height:70px;width:auto;}
	.branding-bar .branding-text {height:70px;font-size: 14px;overflow: hidden;line-height: 1.3;margin-left:5px!important;}
	.branding-bar .uk-slider-container {width:105px;}
	.details-price-beds-baths-sqft img {width:36px;height:36px;}
	.details-price-beds-baths-sqft li {margin-right: 5px;}
	.uk-container {padding:0 15px;}
    .switcher-tabs li {padding:8px;}
    .switcher-tabs li a {font-size:16px;}
}
@media (max-width: 414px) {
	.branding-logo {display: none;}
	.tour-share li {margin-bottom:20px;}
	.agent-details {padding-left:0px;}
	.agent-photo {display:block;margin:0 auto 20px;}
	.footer .uk-float-left, .footer .uk-float-right {float:none;text-align:center;}
	.language-toggle {right:20px;top:20px;}
    .gallery-btns .uk-icon-volume-up {font-size:20px;}
}
@media (max-width: 320px) {
	.branding-bar img, .branding-bar .branding-text {height:60px;}
	.branding-bar .branding-text {font-size:12px;}
	.branding-bar .uk-slider-container {width:90px;}
	.view-gallery li {overflow-y: hidden;height:217px;}
    .uk-scrollable-text.description {height:130px;}

}
@media (max-height: 414px) {
    .next-section {display:none;}
}

.uk-overlay h1, .uk-overlay .uk-h1, .uk-overlay h2, .uk-overlay .uk-h2, .uk-overlay h3, .uk-overlay .uk-h3, .uk-overlay h4, .uk-overlay .uk-h4, .uk-overlay p, .uk-overlay a, .uk-overlay a:hover {
    color: #fff;
}

.uk-list > li:nth-child(n+2), .uk-list > li > ul {
    margin-top: 0;
}

.details-price-beds-baths-sqft img.uk-align-center {
    margin-bottom: 5px;
}

.footer .uk-icon {
    margin-bottom: 10px;
}

a, a:hover, .uk-link, .uk-link:hover {
    color: black;
}

.agent-social .uk-icon-small svg {
    width: 1.5rem;
}

#focalText .uk-heading-primary {
    font-size: 3.5rem
}

#focalText * {
    margin: 10px 0;
}

.featured-content-item {
    height: 500px;
}

.featured-content-item iframe, .featured-content-item video {
    height: 400px;
}

.featured-content-item video {
    background-color: #000;
    border-radius: 0;
}

#tour-views video.uk-width-1-1 {
	max-height: 675px;
	background: black;
}